<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>MacWhisper</string>
	<key>CFBundleName</key>
	<string>MacWhisper</string>
	<key>NSHumanReadableCopyright</key>
	<string>Good Snooze 2025</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Om spraak om te zetten naar tekst</string>
</dict>
</plist>
